@charset "UTF-8";
html {
	background-color: #fafafa
}
.header-wrapper {
	position: absolute;
	top: 0;
	width: 100%
}
.header-wrapper .menu {
	border: 0
}

.header-wrapper .header.active .headerbar {
	background-color: #fff
}

.header-wrapper .headerbar {
	background: transparent
}
.video-container {
	overflow: hidden
}
.mzVideo img {
	max-width: 100%
}
.video-nav {
	color: #003;
	height: 68px;
	line-height: 68px;
	font-size: 20px;
	border-top: 1px solid #eee
}
.video-list a, .video-list img {
	display: block;
	width: 100%
}
.video-list .icon-play {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 33px;
	height: 33px;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAAxCAMAAABEQrEuAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAELUExURQAAAP///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////4k9qZ4AAABZdFJOUwAyBJQrUQuZ5gEHUI6YfUGXkXBlZpVrEQNJL4F4MRU1Go2JT4dAj4B5EhYCgpYKahscWWcuk0hbPg1CjBgIcyBL3NmbYLuzxeM/0tPl5CF8BbJkRywwNDY3F8aBXQAAAeRJREFUSMfVVtd22kAQVb8LEggh0YsNNt3GncS4pro7sVP//0uCArK17K6EycmD92nOrO7RlLtzR5JeyUlq5lbHyuWszpapJWM/T2iuitBRXS0RCailgVRXl3cMRTF2ZL2aAtI/xN/Xs0Cz1Au7eqUmkK0LAD8dNGxl3qvYDTgr3AzWgD2Dd2PsAWtsNoldZGxRuHYGbxiIDrUsznD/APqcawWZclQRyxnQudQdjKMbNYZDVSwLL663HrLhxsE6jEMYR6g91ymNVjzf3iL9VC8N68V4RHEdWmC7KM1ftzmkLcEN6K2mCvO35NM9gyik1GQQVJe5JeT9OePsBmGZTD99BLntfGV4YU6NPGQegpDPx7RTRn5qVLDKR5CbK8q5isrUsGAIEOTudBBuIqypkYMiQhDyGH5cyMUjviR4CHFUlx9pagVRCTN/903iZy6q7nVNElTXDBpDIy7OJFEHNVQ5iAeGa1I1YAmXiR9OIpjIY/vGIIrti7+o78u/2kUng/yy6eNS08efcHY0wIbT/7cpusSkXkIN/iqOx1ccj6s4k/NromotVtVaE1X7Lfh531fOEaWchZGvnH1xhrKvzlVd3h4Wi8PtmTrLMRuAR28AXswGMNsy8pX25mZ7I68vsGX8j/MHFCkmgZ1fJu4AAAAASUVORK5CYII=");
	background-size: contain
}
.video-list .main {
	height: 200px;
	margin-bottom: 10px;
	background-size: cover
}
.video-list .main a {
	position: relative;
	height: 200px
}
.video-list .main .desc {
	position: absolute;
	left: 0;
	bottom: 50px;
	width: 100%;
	color: #fff;
	text-align: center
}
.video-list .more .center-wrapper {
	padding: 0
}
.video-list li {
	position: relative;
	width: 100%;
	height: 205px;
	overflow: hidden;
	margin-bottom: 5px
}
.video-list li.grid-item-big {
	height: 205px
}
.video-list li .desc {
	position: absolute;
	top: 110px;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 12px;
	text-align: center
}
.video-list li .icon-play {
	top: 40%
}
.player-section {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #000;
	z-index: 9999;
	display: none
}
.player-section .player-box {
	width: 100vw;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 999
}
.player-section .player-close {
	position: absolute;
	right: 0;
	top: -3.5rem;
	color: #999;
	z-index: 99;
	padding: 2rem 1.2rem
}
.player-section #player {
	width: 100vw
}
@media screen and (orientation:landscape) {
.player-section #player {
	height: 88vh
}
}
